<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Work 1</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="backgr">
<form>
    <label>Username:</label>
    <input type="email" name="username" class="first">
    <br><br>
    <label>Password:</label>
    <input type="password" name="password" class="second">
    <br><br>
    <label>City of Employment:</label>
    <input type="text" name="City of Employment" class="third">
    <br><br>
    <label>Web server</label>
    <select class="choose">
        <option>--Choose the server--</option>
        <option>Google Chrome</option>
        <option>Internet Explorer</option>
        <option>Mozilla Firefox</option>
        <option>Opera</option>
        <option>Safari</option>
    </select>
    <br><br>
    <label>Please specify your role:</label>
    <br>
    <label><input type="radio" name="title" value="Admin">Admin
    </label>
    <br>
    <label><input type="radio" name="title" value="Engineer">Engineer
    </label>
    <br>
    <label><input type="radio" name="title" value="Manager">Manager
    </label>
    <br>
    <label><input type="radio" name="title" value="Guest">Guest
    </label>
    <br><br>
    <label>Single Sign-on to the following:</label>
    <br>
    <label><input type="checkbox" name="title" value="Mail">Mail
    </label>
    <br>
    <label><input type="checkbox" name="title" value="Payroll">Payroll
    </label>
    <br>
    <label><input type="checkbox" name="title" value="Self-service">Self-service
    </label>
    <br><br>
    <div align="center">
    <input type="submit" value="Login">
    <input type="submit" value="Reset">
    </div>
</form>
</div>
</body>
</html>